Subject: Fwd: Attendance Report for June 2018
From: Monisha Barua <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 3 Jul 2018 18:18:11 +0530 (IST)

+ Ashish and Swati 

From: "Monisha Barua" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:05:52 
Subject: Re: Attendance Report for June 2018 

Team, 

I joined on 07-Jun-18. 
I have not taken any unscheduled leaves nor I have taken any offs / leaves other than my week offs. 
Request you to kindly re-check and consolidate. 

Thanks n Regards 
Monisha Barua 

From: "Surender Aggarwal" <[email-masked]> 
To: "Monisha Barua" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 17:51:29 
Subject: Attendance Report for June 2018 

Dear Monisha Barua, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 18 

Number of unscheduled off: 7 

Leaves/Offs: 5 

Late Arrival / Early Departure days: 7 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department